Puolueeton hintavertailupalvelu. Katso mistä löytyy halvin hinta!
Mukana on 1 433 680 tuotetta, 48 kauppaa ja 3 730 372 hintaa.
Tuoteryhmät

#

Halvin hinta

13,55 €
Kauppaan

Toimitettuna

18,45 €
Kauppaan

Ominaisuudet

Tuotteen väri
Musta
Liittimen 1 sukupuoli
Uros
Liittimen 2 sukupuoli
Uros
Johdon pituus
1,2 m
Tuotetiedot

Arvostelut

Tuotteella ei ole vielä arvosteluita.

Arvostele tuote

Alin hinta 30 päivän aikana

12,95 € +4,63 %

Hinta on nyt 0,60 € kalliimpi.

Hintahistoria

Tuotetiedot

Tuote

Valmistaja
DeLOCK
Tuotenimi
90987

Tuotekoodit

Valmistajan tuotekoodit
  • 90987
GTIN- / EAN-koodit
  • 4043619909872

Tuotekuvat

Tuotteen ominaisuudet

suomeksi

Features

Product colour
Black
Connector 1 gender
Male
Connector 2 gender
Male
Cable length
1.2 m
Connector 1
USB A
Connector 2
2-pin
Connector 1 form factor
Straight
Connector 2 form factor
Straight
AWG wire size
24
Compatibility
RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598

Packaging data

Quantity per pack
1 pc(s)
Package type
Polybag

Other features

Country of origin
China
Tämä sivusto käyttää evästeitä palvelun toimittamiseen ja liikenteen analysointiin. Jatkamalla sivuston käyttöä hyväksyt evästeiden käytön. Katso lisätietoja tietosuojaselosteesta.